{
  "Title": "People Directory",
  "Description": "",
  "ModuleName": "Phonebook",
  "RequireWizdomRole": [ "Modules_Phonebook_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-single-neutral-search",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Templates",
  "Pages": [
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Phonebook/Templates/ViewTemplates"
    },
    {
      "Title": "Modern Templates",
      "Type": "TemplateEditor",
      "Params": "Phonebook/Templates/ModernTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Phonebook",
      "TagID": 230
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Phonebook_Admin"
    }
  ]
}